GET
/2020-08-01/studios/{studioId}/streaming-session-backups
http://nimble.{region}.amazonaws.com/2020-08-01/studios/{studioId}/streaming-session-backupsLists the backups of a streaming session in a studio.
Access Token Required: API Key
Path Parameters
studioIdstringrequired
The studio ID.
Query Params
nextTokenstring
The token for the next set of results, or null if there are no more results.
ownedBystring
The user ID of the user that owns the streaming session.
Responses
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}Language
CredentialsAPI KEY
API Key
Enter token below to save for later
cURL Request
1curl --request GET \2 --url 'http://nimble.{region}.amazonaws.com/2020-08-01/studios/{studioId}/streaming-session-backups' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'Response
1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}